.iah-preloader .loading{
  border-color: transparent var(--color-brand-white) transparent var(--color-brand-white);
}
.iah-preloader .iah-preloader-icon{
  position: absolute;
  top: 52% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  height: 70px;
  width: 70px;
}
.iah-preloader .rotating-image-z{
  animation: spinZ 10s linear infinite;
}
@keyframes spinZ{
  from{
    transform: rotate(0deg);
  }
  to{
    transform: rotate(360deg);
  }
}
.iah-preloader .rotating-image-y{
  animation: spinY 3s linear infinite;
  transform-style: preserve-3d;
  backface-visibility: visible;
}
@keyframes spinY{
  from{
    transform: rotateY(0deg);
  }
  to{
    transform: rotateY(360deg);
  }
}